Package Details: poki-launcher 0.7.0-1

Git Clone URL: https://aur.archlinux.org/poki-launcher.git (read-only, click to copy)
Package Base: poki-launcher
Description: An application launcher that shows recently used apps first
Upstream URL: https://sr.ht/~zethra/poki-launcher/
Licenses: GPL3
Submitter: zethra
Maintainer: zethra
Last Packager: zethra
Votes: 1
Popularity: 0.31
First Submitted: 2021-03-11 18:12
Last Updated: 2021-04-18 16:13

Latest Comments

zethra commented on 2021-03-11 23:49

Thanks, I've fixed the issues. (wmctrl isn't actually required, the readme is out of date)

yochananmarqos commented on 2021-03-11 19:02

  • This is missing the qt5-declarative and wmctrl dependencies.
  • The GPL3 license does not need to be installed as it's a common license already in /usr/share/licenses/common/.
  • The example poki-launcher.hjson should be installed in /usr/share/doc/poki-launcher/examples/ for reference.